
PYROS - Evolution #3826
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4055 (Nouveau): ******* (M) 09.1.25 - Request Builder (private sub-module)

Submit a finished request
06/14/2016 03:44 pm - Paul Carensac

Status: Fermé Start date: 06/14/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

L'utilisateur doit pouvoir submit une requete qu'il considère finie, pour lancer un scheduling.

History
#1 - 06/15/2016 03:19 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 09/23/2016 02:21 pm - Jeremy Barneron
- Parent task set to #4055
